"""An image component."""

from pynecone.components.library_component import LibraryComponent


class ChakraIconComponent(LibraryComponent):
    """A component that wraps a Rebass component."""

    library = "@chakra-ui/icons"


class Icon(ChakraIconComponent):
    """The Avatar component is used to represent a user, and displays the profile picture, initials or fallback icon."""

    tag = "None"
