"""A heading component."""

from pynecone.components.typography.text import Text
from pynecone.property import Property


class Heading(Text):
    """Heading composes Box so you can use all the style props and add responsive styles as well. It renders an h2 tag by default."""

    tag = "Heading"

    # Orientation of text. ("horizontal" | "vertical")
    orientation: Property[str]

    # "4xl" | "3xl" | "2xl" | "xl" | "lg" | "md" | "sm" | "xs"
    size: Property[str]
