"""Badge component."""

from pynecone.components.chakra import ChakraComponent
from pynecone.property import Property


class Badge(ChakraComponent):
    """A badge component."""

    tag = "Badge"

    # Variant of the badge ("solid" | "subtle" | "outline")
    variant: Property[str]

    # The color of the badge
    color_scheme: Property[str]
