"""A line to divide parts of the layout."""

from pynecone.components.chakra import ChakraComponent
from pynecone.property import Property


class Divider(ChakraComponent):
    """Dividers are used to visually separate content in a list or group."""

    tag = "Divider"

    # Pass the orientation prop and set it to either horizontal or vertical. If the vertical orientation is used, make sure that the parent element is assigned a height.
    orientation: Property[str]

    # Variant of the divider ("solid" | "dashed")
    variant: Property[str]
