"""A box that centers its contents."""

from pynecone.components.chakra import ChakraComponent


class Center(ChakraComponent):
    """Center is a layout component that centers its child within itself."""

    tag = "Center"


class Square(ChakraComponent):
    """Square centers its child given size (width and height)."""

    tag = "Square"


class Circle(ChakraComponent):
    """Circle a Square with round border-radius."""

    tag = "Circle"
