"""Link overlay components."""

from pynecone.components.chakra import ChakraComponent
from pynecone.property import Property


class LinkOverlay(ChakraComponent):
    """Wraps cild componet in a link."""

    tag = "LinkOverlay"

    # If true, the link will open in new tab
    is_external: Property[bool]

    # Href of the link overlay.
    href: Property[str]


class LinkBox(ChakraComponent):
    """The LinkBox lifts any nested links to the top using z-index to ensure proper keyboard navigation between links."""

    tag = "LinkBox"
